


.package .fusion-accordian .panel-title a .fa-fusion-box {
    display: none !important;
}

.package .fusion-accordian .panel-title a {
    color: #fff !important;
    -webkit-box-shadow: inset 0px 1px 0px #fff, 0px 4px 0px #540016, 1px 6px 6px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 1px 0px #fff,0px 4px 0px #540016,1px 6px 6px 3px rgba(0,0,0,0.3);
    box-shadow: inset 0px 1px 0px #fff, 0px 4px 0px #540016, 1px 6px 6px 3px rgba(0,0,0,0.3);
        background: #a5002c;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #82002b ), to( #a5002c ) );
    background-image: -webkit-linear-gradient( bottom, #82002b, #a5002c );
    background-image: -moz-linear-gradient( bottom, #82002b, #a5002c );
    background-image: -o-linear-gradient( bottom, #82002b, #a5002c );
    background-image: linear-gradient( to top, #82002b, #a5002c );
        padding-left: 29px;
    padding-right: 29px;
    font-size: 14px;
    line-height: 17px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.package {color: #000 !important;}
.package .fusion-accordian .panel-body {background: rgba(0,0,0,0.7) !important; padding: 15px !important;color: #fff !important;}
.package .fusion-accordian .panel-body p {color: #fff !important;}
.package h3 {color: #000 !important;}


h2 {text-transform: uppercase !important;}

.readmore .fusion-accordian .panel-title a .fa-fusion-box {
    display: none !important;
}
    
.readmore .fusion-accordian .panel-title {
    text-align: center !important;    
    max-width:250px !important;
    margin: auto !important;}

.sep-boxed-pricing .panel-heading h3 {
    font-size: 24px !important;
    text-transform: uppercase !important;
}

.readmore .fusion-accordian .panel-title a {
    background: #000000;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #111111 ), to( #000000 ) );
    background-image: -webkit-linear-gradient( bottom, #111111, #000000 );
    background-image: -moz-linear-gradient( bottom, #111111, #000000 );
    background-image: -o-linear-gradient( bottom, #111111, #000000 );
    background-image: linear-gradient( to top, #111111, #000000 );
    color: #fff !important;
    -webkit-box-shadow: inset 0px 1px 0px #fff, 0px 4px 0px #4f4f4f, 1px 6px 6px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 1px 0px #fff,0px 4px 0px #4f4f4f,1px 6px 6px 3px rgba(0,0,0,0.3);
    box-shadow: inset 0px 1px 0px #fff, 0px 4px 0px #4f4f4f, 1px 6px 6px 3px rgba(0,0,0,0.3);
    text-transform: uppercase !important;
}

.readmore .fusion-accordian .fusion-panel {border-bottom: 0px !important;}

.header-social {
    font-family: "Oswald", Arial, Helvetica, sans-serif !important; 
    font-weight: 600 !important;
    
}

#main {background: #fff !important;}

#header-sticky .logo, #header .logo {
    max-width: 350px !Important;
}

.tmls .tmls_container .tmls_item .tmls_image.no_radius {
    width: 160px !Important;
    height: 200px !important;
}

body {
font-weight:400;
}
h2,h1 {
text-align:center;
}
.post-content h2{
font-weight:300!important;
}
#wrapper .header-social {
  z-index: 999;
}
.post-content h1 {
 font-weight: 300;
 text-transform: uppercase;
 }
.post-content h1 b{
  font-family:pacifico;
   text-transform: none;
}


.shadow-left, .shadow-right {
display:none;
}
.avada-skin-rev {url
border:none;
}


#nav.nav-holder .navigation > li > a {
  text-transform:uppercase;
  font-weight:300;
}
.fusion-separator.sep-single {
  border-top-width: 2px;
  width: 40px;
}
.sidebar .widget h3 {
  text-transform: uppercase;
}
#wrapper .fusion-tabs-widget .tab-holder .tabs li a, .person-author-wrapper, #reviews #comments > h2, .popover .popover-title, .fusion-flip-box .flip-box-heading-back {
  font-size: 33px;
}

.tmls_name {
  font-family: pacifico;
}
#emptyframe {
  left: -20px;
  position: absolute;
  z-index: 999;
  max-width:200px;
}
.avada-row {

  position: relative;
}
.tmls .tmls_next_prev .tmls_next, .tmls .tmls_next_prev .tmls_prev {
  background-color: #000000;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img {
  border: 0px solid #e9eaee;
  max-height: 200px;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li .image {
  line-height: 200px;
}
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li .image {
  height: 200px;
  line-height: 118px;
  width: 200px;
}
.clients-carousel .es-carousel li {
  width: 200px;
}
.sticky-header #sticky-nav > ul > li {
  padding: 0 35px 0 0;
  text-transform:uppercase;
}

body #header-sticky.sticky-header .sticky-shadow {
  box-shadow: none;
}
#getintouch {
  bottom: -130px;
  position: absolute;
  right: 0;
}
#wrapper .page-title h1 b {
  display: block;
  font-family: pacifico;
  line-height: 18px;
  position: relative;
  text-shadow: 2px 2px 4px #000;
  text-transform: none;
  z-index: 99;
}
#wrapper .page-title h1 {
  line-height: normal;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px #000;
}
.page-title-captions {
  vertical-align: bottom;
}
#aboutus {
color:#fff;
text-align:center;
}
#servicescircle img {
  border-radius: 50%;
}
#spraytan {
color:#fff;
}
.fusion-tabs.fusion-tabs-1 .nav, .fusion-tabs.fusion-tabs-1 .nav-tabs, .fusion-tabs.fusion-tabs-1 .tab-content .tab-pane {
  border: medium none;
}
.fusion-tabs .nav-tabs li {
  font-family: oswald;
  font-size: 28px;
  text-transform: uppercase;
}
.active .tab-link {
  color: #E10000!important;
  border:none!important;
}
.time.price-without-decimal {
  left: -140px;
  position: relative;
}

.wpcf7-select {
  z-index: 1;
}
.nav-tabs b {
  display: block;
  font-family: pacifico;
  line-height: 60px;
  text-transform: none;
}
#service2 {
  background: none repeat scroll 0 0 #faffda;

}
#service3 {
  background: none repeat scroll 0 0 #cbe6ff;

}
#service1 {
  background: none repeat scroll 0 0 #ffdefa;

}
.flip-box-back-inner {
  font-size: 14px;
}
.fusion-pricing-table .panel-body .price .integer-part {
  font-weight: 300;
}
.sep-boxed-pricing .panel-body .price .integer-part {
  font-size: 55px;
  color:#B70B0B;
}
.panel-heading h3{
font-size: 40px;
}
.sep-boxed-pricing .panel-body .price .currency {
  top: -20px;
}
.list-group-item.normal-row li {
  list-style: outside none none;
}

.flip-box-grafix.flip-box-image > img {
  width: 100%;
}
.sep-boxed-pricing .panel-heading h3 {
  line-height: 1.2em;
}
.services-header {
  line-height: 1.4em !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD CUSTOM MOBILE CSS HERE  ***************/
#cortina-dch {
background:none; }
#cortina-izq {
background:none; }
.tmls.large_image .tmls_container .tmls_item .tmls_image {
  margin-right: 0px;
}
.tmls_text {
  margin-left: 0px;
  margin-top: 380px;
}
#getintouch {
display:none;
}
.flip-box-back-inner {
  font-size: 12px;
}
#cortina-izq{
display:none;
}
.mobile-nav-holder {
z-index:9999;
position: relative;
}
#sliders-container{
position:relative;
z-index:0;
top: 40px;
}
#wrapper .header-social {
  position: relative;
}
.alignright{
display:none;
}
#header{
padding-top:0px;
margin-top:0px;
}
}